Page MenuHomePhabricator

SelectionDAG: Make min/max commutative and associative
ClosedPublic

Authored by arsenm on Feb 8 2016, 7:56 PM.

Details

Reviewers
resistor

Diff Detail

Event Timeline

arsenm updated this revision to Diff 47290.Feb 8 2016, 7:56 PM
arsenm retitled this revision from to SelectionDAG: Make min/max commutative and associative.
arsenm updated this object.
arsenm added a subscriber: llvm-commits.
resistor accepted this revision.Feb 9 2016, 9:48 PM
resistor added a reviewer: resistor.
resistor added a subscriber: resistor.

LGTM.

This revision is now accepted and ready to land.Feb 9 2016, 9:48 PM
arsenm closed this revision.Feb 10 2016, 10:45 AM

r260403